Subject: Re: [PATCH 5/5] IPoIB: add support for TIPC protocol

From: Or Gerlitz <ogerlitz-VPRAkNaXOzVWk0Htik3J/[email-masked]>
Date: Wed, 3 Apr 2013 18:31:49 +0300

On 03/04/2013 15:43, Patrick McHardy wrote:
> [...] all TIPC needs to know about is ARP and RARP since
> it wants to always perform "path find", even if a path is already known. [...]

Not sure to follow this part... did you mean "all IPoIB  needs to know 
about is ARP or RARP", this makes
sense indeed, since for arp/rarp we want to call unicast_arp_send which 
does path_find and looks
also for the case the path isn't valid

Or.
--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html